FreeBSD VuXML: Documenting security issues in FreeBSD and the FreeBSD Ports Collection

gnutls -- denial of service

Affected packages
gnutls3 < 3.1.16


VuXML ID 9065b930-3d8b-11e3-bd1a-e840f2096bd0
Discovery 2013-10-25
Entry 2013-10-25
Modified 2013-11-01

Salvatore Bonaccorso reports:

This vulnerability affects the DANE library of gnutls 3.1.x and gnutls 3.2.x. A server that returns more 4 DANE entries could corrupt the memory of a requesting client.


CVE Name CVE-2013-4466